=== debian/changelog ===
sublime-music (0.9.1-2) unstable; urgency=medium

  * No changes: rebuild for a source-only upload.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 20 Jul 2020 18:10:04 -0400

sublime-music (0.9.1-1) unstable; urgency=medium

  * New upstream version.
  * d/watch: verify the tag signatures, as upstream now signs tags.
  * d/patches: remove 0001, as it's been upstreamed.
  * d/upstream/signing-key.asc remove extra signatures.
  * d/control: use debhelper 13

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 14 May 2020 01:45:49 -0400

sublime-music (0.9.0-1) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * d/watch: use git tags instead of the pypi release.
  * add a salsa-ci.yml file to configure the CI.
  * d/control: add myself as Uploader and package this under the PAPT.
  * d/gbp.conf: use the PAPT defaults.
  * d/control: use the latest standards.
  * d/control: use the 'sound' section instead of the broader 'python' one.
  * d/source/options: delete the file, as it's not needed with the git tags.
  * remove docs file, as upstream's README isn't helpful.
  * d/upstream: add metadata file.
  * d/copyright: add the GPL-3 header and add myself for debian/* files.
  * d/control: python3-mpv is needed to run the program.
  * d/control: gir1.2-nm-1.0 is needed to run the program.

  [ Antoine Beaupré ]
  * tweak for unstable (Closes: #955133)
  * Autogenerated by py2dsp v2.20180804

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 11 May 2020 21:53:20 -0400
