=== debian/control ===
Source: sublime-music
Section: sound
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>, Louis-Philippe Véronneau <pollo@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               gir1.2-gtk-3.0,
               gir1.2-nm-1.0,
               gobject-introspection,
               network-manager-dev,
               python3-all,
               python3-bottle,
               python3-dateutil,
               python3-deepdiff,
               python3-deprecated,
               python3-fuzzywuzzy,
               python3-gi,
               python3-keyring,
               python3-levenshtein,
               python3-pychromecast,
               python3-requests,
               python3-setuptools,
               python3-yaml,
Standards-Version: 4.5.0
Homepage: https://gitlab.com/sumner/sublime-music
Vcs-Browser: https://salsa.debian.org/python-team/applications/sublime-music
Vcs-Git: https://salsa.debian.org/python-team/applications/sublime-music.git

Package: sublime-music
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         gir1.2-gtk-3.0,
         gir1.2-nm-1.0,
         python3-gi,
         python3-mpv,
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}, network-manager
Description: native GTK *sonic client
 Sublime Music is a GTK3 Revel/Gonic/Subsonic/Airsonic/*sonic client
 for the Linux Desktop.
