=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=sublime-music
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	echo "W: disabled auto-tests because of missing NetworkManager gi in Debian"
