## sublime-music 0.11.10

=== debian/changelog ===
sublime-music (0.11.10-1) unstable; urgency=medium

  * New upstream version.
  * d/patches: fix GI import warning.
  * d/rules: fix icons install path.
  * d/sublime-music.install: install .desktop file.
  * d/rules: fix and simply data files cleanup.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 24 Oct 2020 19:25:28 -0400

sublime-music (0.11.9-1) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * New upstream version.
  * d/control: update dependencies.
  * d/control: build the man page for sublime-music.
  * d/rules: move data files to /usr/share.
  * d/copyright: update for sublime-music.metainfo.xml.
  * d/sublime-music.install: install the desktop logo.
  * d/rules: re-enable the testsuite.
  * d/tests: run the testsuite as an autopkgtest.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 30 Sep 2020 23:22:37 -0400
