=== debian/control ===
Source: sublime-music
Section: sound
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>,
           Louis-Philippe Véronneau <pollo@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-pytest <!nocheck>,
               gir1.2-gtk-3.0 <!nocheck>,
               gir1.2-nm-1.0 <!nocheck>,
               gobject-introspection <!nocheck>,
               network-manager-dev <!nocheck>,
               python3-bottle <!nocheck>,
               python3-dataclasses-json <!nocheck>,
               python3-dateutil <!nocheck>,
               python3-deepdiff <!nocheck>,
               python3-fuzzywuzzy <!nocheck>,
               python3-gi <!nocheck>,
               python3-keyring <!nocheck>,
               python3-levenshtein <!nocheck>,
               python3-mpv <!nocheck>,
               python3-peewee <!nocheck>,
               python3-pychromecast <!nocheck>,
               python3-requests <!nocheck>,
               python3-semver <!nocheck>,
               python3-bleach <!nocheck>,
Standards-Version: 4.5.0
Homepage: https://gitlab.com/sumner/sublime-music
Vcs-Browser: https://salsa.debian.org/python-team/packages/sublime-music
Vcs-Git: https://salsa.debian.org/python-team/packages/sublime-music.git

Package: sublime-music
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
         gir1.2-gtk-3.0,
         gir1.2-nm-1.0,
Recommends: ${python3:Recommends},
            python3-keyring,
            python3-bottle,
            python3-pychromecast,
            libnotify4,
Suggests: ${python3:Suggests}, network-manager
Description: native GTK *sonic client
 Sublime Music is a native GTK3 Revel/Gonic/Subsonic/Airsonic/*sonic
 client for the Linux Desktop.
