=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=sublime-music

BUILDDIR = debian/$(PYBUILD_NAME)

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild --test-pytest

override_dh_install:
	dh_install
	# Install the logo files manually
	for size in 16 22 32 48 64 72 96 128 192 512 1024; do \
		install -D -p -m 0644 logo/rendered/$${size}.png $(BUILDDIR)/usr/share/icons/hicolor/$${size}x$${size}/apps/sublime-music.png; \
	done
	# Remove data files that have been copied in /usr/share already
	rm -R $(BUILDDIR)/usr/lib/python*/dist-packages/sublime_music/adapters/icons \
		$(BUILDDIR)/usr/lib/python*/dist-packages/sublime_music/adapters/images \
		$(BUILDDIR)/usr/lib/python*/dist-packages/sublime_music/adapters/subsonic/icons \
		$(BUILDDIR)/usr/lib/python*/dist-packages/sublime_music/ui/icons \
		$(BUILDDIR)/usr/lib/python*/dist-packages/sublime_music/ui/images \
		$(BUILDDIR)/usr/lib/python*/dist-packages/sublime_music/dbus/mpris_specs

override_dh_installman:
	cd docs && $(MAKE) man
	dh_installman docs/_build/man/sublime-music.1
