=== debian/changelog ===
sublime-music (0.11.16-3) unstable; urgency=medium

  * Team upload.
  * dh-python-pep517 is replaced by pybuild-plugin-pyproject

 -- Stefano Rivera <stefanor@debian.org>  Tue, 08 Feb 2022 22:30:05 -0400

sublime-music (0.11.16-2) unstable; urgency=medium

  * d/control: migrate to pybuild's pep517 plugin and poetry.
  * d/rules: use execute_after instead of override.
  * d/rules: build the HTML sphinx docs.
  * d/rules: build the manpage differently.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 17 Dec 2021 23:25:10 -0500

sublime-music (0.11.16-1) unstable; urgency=medium

  * New upstream release. (Closes: 997482, 966400)
  * d/patches: remove 0002, it was upstreamed.
  * d/patches: add 0003, as we still need a setup.py.
  * d/patches: Remove fixed tests in 0001 and refresh it.
  * d/control: Standards-Version bump. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 11 Nov 2021 22:01:47 -0500
