=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-setuptools,
+               pybuild-plugin-pyproject,
+               python3-poetry-core,
                python3-all,
                python3-sphinx,
                python3-sphinx-rtd-theme,
@@ -30,7 +31,7 @@
                python3-requests <!nocheck>,
                python3-semver <!nocheck>,
                python3-bleach <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://gitlab.com/sumner/sublime-music
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sublime-music
 Vcs-Git: https://salsa.debian.org/python-team/packages/sublime-music.git
