=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,8 @@
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild --test-pytest
 
-override_dh_install:
-	dh_install
+
+execute_after_dh_install:
 	# Install the logo files manually
 	for size in 16 22 32 48 64 72 96 128 192 512 1024; do \
 		install -D -p -m 0644 logo/rendered/$${size}.png $(BUILDDIR)/usr/share/icons/hicolor/$${size}x$${size}/apps/sublime-music.png; \
@@ -21,6 +21,10 @@
 		$(BUILDDIR)/usr/lib/python*/dist-packages/sublime_music/ui/images \
 		$(BUILDDIR)/usr/lib/python*/dist-packages/sublime_music/dbus/mpris_specs
 
+execute_before_dh_sphinxdoc:
+	PYTHONPATH=. sphinx-build -b html docs debian/sublime-music/usr/share/doc/sublime-music/html
+
 override_dh_installman:
-	cd docs && $(MAKE) man
-	dh_installman docs/_build/man/sublime-music.1
+	PYTHONPATH=. sphinx-build -b man docs debian/tmp/
+	rm -rf debian/tmp/.doctrees  # see BTS 966325
+	dh_installman debian/tmp/sublime-music.1
