=== debian/watch ===
version=4
opts="mode=git, pgpmode=gittag" \
https://gitlab.com/sumner/sublime-music.git \
refs/tags/v([\d\.]+)
