## sublime-music 0.12.0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.10
# by the following command:
#
#    pip-compile --output-file=requirements.txt pyproject.toml
#
bleach==5.0.1
    # via sublime_music (pyproject.toml)
certifi==2022.12.7
    # via requests
charset-normalizer==2.1.1
    # via requests
dataclasses-json==0.5.7
    # via sublime_music (pyproject.toml)
deepdiff==6.2.3
    # via sublime_music (pyproject.toml)
idna==3.4
    # via requests
levenshtein==0.20.9
    # via sublime_music (pyproject.toml)
marshmallow==3.19.0
    # via
    #   dataclasses-json
    #   marshmallow-enum
marshmallow-enum==1.5.1
    # via dataclasses-json
mypy-extensions==0.4.3
    # via typing-inspect
ordered-set==4.1.0
    # via deepdiff
orjson==3.9.1
    # via deepdiff
packaging==23.0
    # via marshmallow
peewee==3.15.4
    # via sublime_music (pyproject.toml)
pycairo==1.23.0
    # via pygobject
pygobject==3.42.2
    # via sublime_music (pyproject.toml)
python-dateutil==2.8.2
    # via sublime_music (pyproject.toml)
python-mpv==1.0.1
    # via sublime_music (pyproject.toml)
rapidfuzz==2.13.7
    # via levenshtein
requests==2.28.2
    # via sublime_music (pyproject.toml)
semver==2.13.0
    # via sublime_music (pyproject.toml)
six==1.16.0
    # via
    #   bleach
    #   python-dateutil
thefuzz==0.19.0
    # via sublime_music (pyproject.toml)
typing-extensions==4.4.0
    # via typing-inspect
typing-inspect==0.8.0
    # via dataclasses-json
urllib3==1.26.13
    # via requests
webencodings==0.5.1
    # via bleach
