=== debian/changelog ===
sublime-music (0.12.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1015222)
  * d/watch: use new upstream repository. (Closes: #1051263)
  * d/control: update dependencies.
  * d/patches: drop 0004, it has been upstreamed.
  * d/patches: rebase and remove obsolete part of 0001.
  * d/patches: add 0005 to skip broken test.
  * d/tests: remove in favor of pybuild-autopkgtests.
  * d/control: Standards-Version update to 4.6.2. No changes required.
  * d/py3dist-overrides: force add 2 dependencies.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 06 Sep 2023 16:55:19 -0400

sublime-music (0.11.16-4) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * d/patches: add 0004 to fix Python 3.11 issue. (Closes: #1025192)
  * d/control: Standards-Version update to 4.6.1. No changes.

  [ Andrej Shadura ]
  * d/control: use dh-sequence-python3 and declare Python 3.8 as the minimum
    supported version.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 01 Dec 2022 15:03:23 -0500
