=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
            Louis-Philippe Véronneau <pollo@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
-               python3-poetry-core,
-               python3-all,
+               flit,
+               python3-all (>= 3.8),
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-pytest <!nocheck>,
@@ -21,7 +21,7 @@
                python3-dataclasses-json <!nocheck>,
                python3-dateutil <!nocheck>,
                python3-deepdiff <!nocheck>,
-               python3-fuzzywuzzy <!nocheck>,
+               python3-thefuzz <!nocheck>,
                python3-gi <!nocheck>,
                python3-keyring <!nocheck>,
                python3-levenshtein <!nocheck>,
@@ -31,10 +31,12 @@
                python3-requests <!nocheck>,
                python3-semver <!nocheck>,
                python3-bleach <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
+X-Python3-Version: >= 3.8
 Homepage: https://gitlab.com/sumner/sublime-music
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sublime-music
 Vcs-Git: https://salsa.debian.org/python-team/packages/sublime-music.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: sublime-music
 Architecture: all
