=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 BUILDDIR = debian/$(PYBUILD_NAME)
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild --test-pytest
+	dh $@ --with sphinxdoc --buildsystem=pybuild --test-pytest
 
 
 execute_after_dh_install:
