=== debian/watch ===
version=4
opts="mode=git, pgpmode=gittag" \
https://github.com/sublime-music/sublime-music.git \
refs/tags/v([\d\.]+)
